Bezpecné cesty - VR chodec - Bug #1187

Splash / loading screen - popisek "Generalni partner projektu Bezpecné cesty.cz"
07/03/2020 01:20 PM - Jan Jirmus

Status: Resolved Start date: 07/03/2020
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 07/03/2020 01:21 PM - Jan Jirmus

- Subject changed from Splash / loading screen - popisek "Generalni partner projektu Bezpecné cesty" to Splash / loading screen - popisek "Generalni
partner projektu Bezpecéné cesty.cz"

#2 - 11/06/2020 12:39 PM - Radek Tesaf
- Status changed from New to Resolved
- Assignee deleted (Tomas Pan)

- % Done changed from 0 to 100
